_id: slnKVCfHbLwbXi4Z
name: Don d'orientation
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Un jet d’Empathie à zéro permet de deviner la direction du nord, et d’une
    manière générale de retrouver une certaine direction quand on est perdu ou
    par manque de visibilité (nuit, brouillard, souterrain, etc.).
    Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!slnKVCfHbLwbXi4Z'

